import request from '@/utils/request'
// 用户管理
/**
 * 获取订单列表
 * @returns
 */
export function commentList(params) {
  return request({
    url: '/admin/comment/commentList',
    method: 'get',
    params: params
  })
}

/**
 * 删除评论
 * @param commentId
 */
export function deleteComment(commentId) {
  return request({
    url: '/admin/comment/' + commentId,
    method: 'delete'
  })
}
